Eccube\Entity\Master\ProductListOrderBy:
    type: entity
    table: mtb_product_list_order_by
    repositoryClass: Eccube\Repository\Master\ProductListOrderByRepository
    id:
        id:
            type: smallint
            nullable: false
            unsigned: false
            id: true
    fields:
        name:
            type: text
            nullable: true
        rank:
            type: smallint
            nullable: false
            unsigned: false
    lifecycleCallbacks: {  }
